local fn = _gn(0x1DCCACDCFC569362)
--- NETWORK_SET_RICH_PRESENCE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.NetworkSetRichPresence(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
